# Generated by Django 3.0.6 on 2020-06-12 07:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0011_ingredient_group'),
    ]

    operations = [
        migrations.AlterField(
            model_name='commodity',
            name='name',
            field=models.CharField(default='', max_length=127),
        ),
        migrations.AlterField(
            model_name='profile',
            name='unit_system',
            field=models.CharField(choices=[('IMPERIAL', 'imperial'), ('METRIC', 'metric'), ('GLOBAL', 'global')], default='METRIC', max_length=8),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='difficulty',
            field=models.CharField(choices=[('1', 'Easy'), ('2', 'Average'), ('3', 'Difficult')], default='AVERAGE', max_length=9),
        ),
        migrations.AlterField(
            model_name='unit',
            name='unit_system',
            field=models.CharField(choices=[('IMPERIAL', 'imperial'), ('METRIC', 'metric'), ('GLOBAL', 'global')], default='METRIC', max_length=8),
        ),
    ]
